body{
background-image:url('../images/bg-gradient2.png');
background-color:black;
background-repeat:repeat-x;
margin-top:60px;
margin-left:0px;
margin-right:0px;
overflow-x:hidden;
}

.logoline-top{
position:relative;
top:-245px;
right:-4px;
}

.logoline-btm{
position:relative;
top:-186px;
left:34.2%;
height:100%;
}

.logoline-btm-sm{
position:relative;
top:-300px;
left:34.2%;
height:100%;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
.logoline-btm{
position:relative;
top:-186px;
left:34.2%;
height:220px;
}
}

.navbar-nav > li > a{
color:#ffffff;
background-color:black;
font-weight:700;
font-family: 'Michroma', sans-serif;
font-size:.8em;
}
.navbar-nav > li > a:focus{
color:#9FBEFF;
background-color:#111111;
border:none;
outline: 0px solid transparent;
}

.navbar-nav > li > a:hover{
color:#AAE2FF;
background-color:#151515;
text-decoration:none;
}


.navbar-toggle{
border: 1px dashed #aaaaaa;
margin-top: 12px;
margin-right:46px;
}

.navbar-toggle:focus {
  outline: none;
  background-color: #161616;

  
}
.navbar-toggle:hover {
  background-color: #222222;
   
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 2px;
  background-color:#ffffff;
  
}

a:focus {
outline: 0px solid transparent;
 }
 
.white a:link{
color:white;
}

.white a:hover{
color:#AAE2FF;
}
 
a:link, a:hover, a:visited, a:active{
color:#AAE2FF;
}

.clientslider{
padding-top:40px;
padding-left:10%;
padding-right:10%;
height:100%;
}

.samplebg{
border:1px solid white;
background: rgba(0, 0, 0, .6);
padding-left:20px;
padding-right:20px;
max-height:310px;
}

.clientBuffer{
margin-left:50px;
margin-right:50px;
font-size:.9em;
}

.carousel-caption{
top:30%;
margin-left:0;
margin-right:0;
padding-top:0px;
position: absolute;
right: 15%;
bottom: 20px;
left: 15%;
z-index: 10;
padding-top: 20px;
padding-bottom: 20px;
color: #fff;
text-align: center;
text-shadow: 0 1px 2px rgba(0, 0, 0, .6);

}





.lower{
z-index:1;
}

.higher{
z-index:4;
}

.mobius{
position:relative;
left:-10%;

}


.whitebg{
background-image:url('../images/bg-gradient.png');
background-repeat: repeat-x;
background-color:#ffffff;

}

.concrete{
background-image:url('../images/concrete.jpg');
background-size:cover;
height:437px;
}

.glass{
background-image:url('../images/glass.jpg');
background-size:cover;
height:495px;
}

.contactbox{
position:relative;
top:0px;
}

.contactme{
font-color:#ffffff;
position:relative;
right:-310px;
top:150px;
padding-right:13%;
margin-left:-300px;

}

.circ{
position:relative;
bottom:-30px;

}

.white{
color:white;
}

.blue{
color:#AAE2FF;
}

.navbar{
background:#000000;
height: 60px;
}


p {
font-size:1em;
color: #777777;
background: none;
font-family: "Arial", "Helvetica", sans-serif;
}

h1{
color: #444444;
}

h1, h2, h3, h4, h5, h6{
font-family: 'Michroma', sans-serif;
}

hr { 
height: 0; 
border-bottom: 2px dotted #aaaaaa; 
} 


.content{
background: #ffffff;
border-right: 2px solid #777777;
border-left: 2px solid #777777;
}

.container{
width:100%;
padding-left:0px;
padding-right:0px;
min-width:370px;
margin-left: auto;
margin-right: auto;
max-width:1170px;
}

.navbar-brand {
  float: left;
  padding-left:40px;
  color:#ffffff;
  position:relative;
  
}

@media (min-width: 1200px) {

}

@media (min-width: 992px) {
.bufferL2{
margin-left:30px;
}

.bufferR2{
margin-right:30px;
}
}


@media (max-width: 991px) {


}

@media (max-width: 767px) {

.navbar-nav{
float:right;
width:200px;
text-align:center;
margin-right:20px;
border:0px solid transparent;
}

.navbar-collapse{
position:relative;
top:-3px;

}

}


@media (min-width: 768px) {
.navbar-nav {
    float: right;
    padding-right:20px;
    position:relative;
    top:6px;
    
}




.rightShift{
padding-right:10%;
}


}




@media (max-width: 580px) {
.nudge{
top:-15px;
}

.shift{
left:-15%;
}

.rightShift{
margin-right:-50px;
}

}



.contactbox{

padding-right:0px;
right:-20px;
}



}





.carousel-indicators li{
background-color:black;
border:2px solid black;

}

.carousel-control.left {
background-image:none;

}

.carousel-control.right {
background-image:none;

}

.carousel-control .glyphicon-chevron-left{
left:37px;
top:200px;
color:#AAE2FF;
border-radius:10px;
background-color: black;

}
.carousel-control .glyphicon-chevron-right{
right:38px;
top:200px;
color:#AAE2FF;
border-radius:10px;
background-color: black;
}



.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
padding-left:0px;
padding-right:0px;
}

.border{
border:2px solid green;
}


.borderRnd{
border:2px solid black;
border-radius: 10px;
}



a:hover .borderRnd{
border:2px solid #CCFF00;
color:white;
border-radius: 10px;
}





footer{
background:#000000;
position:fixed;
bottom:10px;
height:30px;
left:0px;
width:100%;
text-align:center;
font-size:.8em;
padding-top:6px;

}


.bufferR{
margin-right:30px;
}

.bufferL{
margin-left:30px;
}


.bold{
font-weight: 700;
}

.italic{
font-style:italic;
}


.glyphicon{
color:black;
}

.videowrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
}
.videowrapper iframe, 
.videowrapper object,
.videowrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

 
 
HTML video Embed code
{
width:100%;
height:100%;
}


